body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.No-Table-Style {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.No-Table-Style {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
p.Corpo, li.Corpo {
	border-color:#000000;
	border-style:solid;
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.List-Paragraph {
	-epub-hyphens:none;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:36px;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal {
	-epub-hyphens:none;
	color:#000000;
	font-family:Calibri, sans-serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.079;
	margin-bottom:8px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Normal--Web- {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:5px;
	margin-left:0;
	margin-right:0;
	margin-top:5px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Basic-Paragraph {
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
span.Hyperlink {
	color:#0563c1;
	text-decoration:underline;
}
table.TableOverride-1 {
	border-collapse:collapse;
	border-color:#ffffff;
}
td.CellOverride-1 {
	border-left-style:none;
	border-left-width:0px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:bottom;
}
td.CellOverride-2 {
	border-left-style:none;
	border-left-width:0px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-3 {
	border-left-style:none;
	border-left-width:0px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-4 {
	border-bottom-color:#c0c0c0;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#333333;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-5 {
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:none;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-6 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#333333;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#c0c0c0;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-7 {
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:none;
	border-right-width:0px;
	border-top-color:#c0c0c0;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-8 {
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:none;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-9 {
	border-left-color:#000000;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:none;
	border-right-width:0px;
	border-top-color:#333333;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
td.CellOverride-10 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#333333;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:bottom;
}
td.CellOverride-11 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#333333;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-12 {
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:none;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:middle;
}
td.CellOverride-13 {
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-style:none;
	border-right-width:0px;
	border-top-color:#000000;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
	vertical-align:bottom;
}
td.CellOverride-14 {
	border-bottom-color:#c0c0c0;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-left-color:#333333;
	border-left-style:solid;
	border-left-width:1px;
	border-right-color:#333333;
	border-right-style:solid;
	border-right-width:1px;
	border-top-color:#c0c0c0;
	border-top-style:solid;
	border-top-width:1px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	padding-top:4px;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-2 {
	margin-bottom:3px;
	margin-right:4px;
	margin-top:3px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-3 {
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
	text-indent:35px;
}
p.ParaOverride-5 {
	margin-bottom:12px;
	margin-left:0px;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
	text-indent:36px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-bottom:12px;
	margin-top:12px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	text-align:justify;
	text-align-last:left;
	text-indent:28px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:12px;
}
p.ParaOverride-10 {
	text-align:center;
}
p.ParaOverride-11 {
	text-align:right;
}
p.ParaOverride-12 {
	-epub-hyphens:none;
	margin-top:12px;
	text-align:justify;
	text-align-last:left;
	text-indent:35px;
}
p.ParaOverride-13 {
	-epub-hyphens:none;
	margin-top:12px;
	text-align:justify;
	text-align-last:left;
}
p.ParaOverride-14 {
	-epub-hyphens:none;
	margin-left:35px;
	text-align:justify;
	text-align-last:left;
	text-indent:-35px;
}
li.ParaOverride-15 {
	-epub-hyphens:none;
	list-style-position:outside;
	list-style-type:disc;
	margin-left:35px;
	text-align:justify;
	text-align-last:left;
	text-indent:0px;
}
p.ParaOverride-16 {
	margin-left:35px;
	text-align:justify;
	text-align-last:left;
	text-indent:-35px;
}
span.CharOverride-1 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:15px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-4 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-5 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-6 {
	color:#25408f;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-8 {
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	color:#25408f;
	font-family:Montserrat, sans-serif;
	font-size:7px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-10 {
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-11 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-12 {
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	color:#000000;
	font-family:Cambria, serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-14 {
	color:#000000;
	font-family:Montserrat, sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:Montserrat, sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-16 {
	font-family:Montserrat, sans-serif;
	font-size:8px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-17 {
	font-family:Montserrat, sans-serif;
	font-size:5px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.CharOverride-18 {
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:Montserrat, sans-serif;
	font-size:9px;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-20 {
	font-family:Montserrat, sans-serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
td._idGenCellOverride-1 {
	border-right-color:#000000;
	border-right-style:solid;
	border-right-width:1px;
}
td._idGenCellOverride-2 {
	border-bottom-color:#000000;
	border-bottom-style:solid;
	border-bottom-width:1px;
}
col._idGenTableRowColumn-1 {
	width:79px;
}
col._idGenTableRowColumn-2 {
	width:41px;
}
col._idGenTableRowColumn-3 {
	width:48px;
}
col._idGenTableRowColumn-4 {
	width:70px;
}
col._idGenTableRowColumn-5 {
	width:43px;
}
col._idGenTableRowColumn-6 {
	width:35px;
}
col._idGenTableRowColumn-7 {
	width:82px;
}
col._idGenTableRowColumn-8 {
	width:42px;
}
tr._idGenTableRowColumn-9 {
	min-height:30px;
}
tr._idGenTableRowColumn-10 {
	min-height:16px;
}
col._idGenTableRowColumn-11 {
	width:94px;
}
col._idGenTableRowColumn-12 {
	width:167px;
}
col._idGenTableRowColumn-13 {
	width:26px;
}
col._idGenTableRowColumn-14 {
	width:73px;
}
tr._idGenTableRowColumn-15 {
	min-height:17px;
}
col._idGenTableRowColumn-16 {
	width:222px;
}
col._idGenTableRowColumn-17 {
	width:232px;
}
tr._idGenTableRowColumn-18 {
	min-height:18px;
}
col._idGenTableRowColumn-19 {
	width:34px;
}
col._idGenTableRowColumn-20 {
	width:54px;
}
col._idGenTableRowColumn-21 {
	width:37px;
}
col._idGenTableRowColumn-22 {
	width:33px;
}
col._idGenTableRowColumn-23 {
	width:18px;
}
tr._idGenTableRowColumn-24 {
	min-height:54px;
}
tr._idGenTableRowColumn-25 {
	min-height:35px;
}
tr._idGenTableRowColumn-26 {
	min-height:25px;
}
#_idContainer006 {
	display:inline-block;
	height:181px;
	overflow:hidden;
	width:129px;
}
img._idGenObjectAttribute-1 {
	-ms-transform:translate(0.000%,-0.508%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.010);
	-ms-transform-origin:0% 0%;
	-webkit-transform:translate(0.000%,-0.508%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.010);
	-webkit-transform-origin:0% 0%;
	height:100.00%;
	min-width:100%;
	transform:translate(0.000%,-0.508%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.010);
	transform:translate(0.000%,-0.508%) rotate(0.000deg) skew(0.000deg) scale(1.000,1.010);
	transform-origin:0% 0%;
	transform-origin:0% 0%;
	width:100.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
